/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header {

  border-color: transparent !Important;

  position: absolute;
  top: 14px;
  width: 100%;
}

.fusion-logo {
  margin: 10px 0 !important;
}

fusion-sticky-header-wrapper {
  height: 112px !important;
}

.home #main {
  padding-top: 0;
}

.yes-img-div {
  text-align: center;
  left: 0;
  margin: auto !important;
  position: absolute;
  right: 0;
  top: 155px;
}

.yes-main-div {
  background: #5b717f none repeat scroll 0 0;
  color: #fff;
  padding: 15px 0 !important;
  text-align-center;
  position: relative;
}

#rev_slider_5_1_wrapper {
  height: 420px !important;
}

.email-left {
  float: left;
  text-align: center;
  width: 50%;
}

.email-right {
  float: right;
  text-align: center;
  width: 50%;
}

.email-div a {
  background: #8dc73f none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 31px;
  font-weight: bold;
  margin: auto;
  padding: 35px 20px;
  text-transform: uppercase;
  width: 90%;
}

.email-div ul {
  line-height: 40px;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.email-div li {
  color: #8dc73f;
  font-size: 27px;
  font-weight: bold;
}

p.affor-div {
  color: #f36f1d;
  float: left;
  font-size: 36px;
  font-weight: bold;
  margin: 26px 0 0;
  width: 100%;
  text-align: center;
}

div.hire-telemarketer {
  background-image: url('/wp-content/uploads/2016/10/tele2.jpg');
  background-repeat: no-repeat;
  background-position: 80% center;
  background-size: contain;
  padding: 0 150px;
}

div.hire-telemarketer h1 {
  font-weight: bold;
  color: #f36f1d;
  text-align: center;
}

div.hire-telemarketer p {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
}

.hire-telemarketer-choices {
  padding: 0px 150px;
  font-size: 16px;
  margin-top: 50px;
}

.hire-telemarketer-choices form button {
  background: rgb(153, 204, 51);
  color: white;
  font-size: 25px;
  font-weight: bold;
  padding: 20px 50px;
  border: none;
}

.hire-telemarketer-choices form button:hover {
  color: #f46f1d;
}

.hire-telemarketer-choices .for-price p {
  margin-bottom: 35px;
}

.hire-telemarketer-choices .for-price label {
  color: #f46f1d;
  font-size: 18px;
}

.hire-telemarketer-choices input[type="date"]::-webkit-clear-button,
.hire-telemarketer-choices input[type="date"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  display: none;
}

.hire-telemarketer-choices p.start_date label {
  font-size: 24px;
}

.hire-telemarketer-choices .for-price input,
.hire-telemarketer-choices .for-price select {
  float: right;
  width: 135px;
  text-align: center;
  color: black;
  line-height: 25px;
}

.hire-telemarketer-choices .for-price select {
  padding-left: 50px;
  border-color: darkgray;
}

.hire-telemarketer-choices .for-price-confirm h3 {
  margin-top: 0;
  background: lightgray;
  color: black;
  padding: 10px 25px;
  font-weight: bold;
  text-align: center;
}

.hire-telemarketer-choices .for-price-confirm label {
  color: #f46f1d;
  font-size: 24px;
}

.hire-telemarketer-choices .for-price-confirm span {
  font-weight: bold;
  float: right;
  font-size: 22px;
  color: black;
}

.billing-info {
  padding: 0px 150px;
}

.billing-info h1 {
  font-weight: bold !important;
  color: #f36f1d !important;
  text-align: center;
}

.billing-info p {
  font-size: 16px;
  font-weight: bold;
}

.billing-info p:last-child {
  font-size: 14px;
}

a.btn-hire-telemarketer {
  color: white;
}

a.btn-hire-telemarketer:hover {
  color: #f36f1d;
}

div.details {
  padding: 0;
  border: 1px solid #ddd;
  margin-bottom: 15px;
}

div.details h4.title {
  margin: 0;
  background-color: #33516d;
  color: white;
  padding: 5px 15px;
  font-weight: bold;
  font-size: 20px;
}

div.details .table-container {
  padding: 15px;
}

div.details .table-container table thead tr {
  font-size: 16px;
  text-transform: uppercase;
  background-color: #5387a5;
  color: white;
}

div.details .table-container table thead tr th {
  padding: 5px 10px;
}

div.details .table-container table thead tr th:first-child {
  width: 70%;
}

div.details .table-container table thead tr th:not(:first-child) {
  width: 15%;
  text-align: right;
}

div.details .table-container table tbody tr td {
  padding: 5px 10px;
  font-size: 16px;
}

div.details .table-container table tbody tr td:not(:first-child),
div.details .table-container table tbody tr.sub-total td,
div.details .table-container table tbody tr.total td {
  text-align: right;
}

div.details .table-container table tbody tr.sub-total,
div.details .table-container table tbody tr.total {
  border-top: 2px solid #ddd;
}

div.details .table-container table tbody tr.sub-total td,
div.details .table-container table tbody tr.total td {
  padding: 10px 5px;
  text-transform: uppercase;
}

div.details .table-container table tbody tr.total td {
  font-size: 20px;
  color: #61a561;
  font-weight: bold;
}

div.payment.details p {
  margin: 10px 0px;
}

div.payment.details p input {
  margin-right: 5px;
  float: left;
}

div.payment.details p label {
  margin-bottom: 0;
  font-size: 16px;
  cursor: pointer;
  margin: 10px 15px;
}

div.payment.details>div {
  padding: 15px;
}

div.billing.details label {
  text-align: right;
  width: 120px;
  padding: 5px 10px;
  margin-left: 20px;
}

div.billing.details p.information {
  text-align: center;
  font-size: 14px;
  margin: 0px 100px 20px;
}

form.details-group div.button {
  text-align: center;
  margin-bottom: 20px;
}

form.details-group button[type=submit] {
  padding: 8px 30px;
  color: white;
  font-size: 16px;
  background: -webkit-linear-gradient(#96e63f, #6d963f);
  border: none;
}

form.details-group button[type=submit]:hover {
  opacity: .9;
}


.agent-container {
  width: 100%;
  float: left;
}

.agent.thumb {
  float: left;
  width: calc(20% - 10px);
  outline: 1px solid lightgray;
  margin: 5px;
}

.agent .photo {
  width: 100%;
}

.agent .photo img {
  width: 100%;
  max-height: 210px;
}

.agent .voice {}

.agent .voice audio {
  width: 100%;
  margin: 5px 0px;
}

audio::-webkit-media-controls-time-remaining-display {
  display: none;
}

audio::-webkit-media-controls-panel {
  background: #d7d6d6;
}

audio::-webkit-media-controls-timeline,
audio::-webkit-media-controls-volume-slider {
  background: white;
}

@media screen and (max-width: 1094px) {
  p.affor-div {
    font-size: 30px;
    line-height: 33px;
  }

  div.hire-telemarketer {
    padding: 0 100px;
    background-position: 90% center;
  }
}

@media screen and (max-width: 900px) {
  .yes-img-div img {
    width: 100px;
  }

  .yes-img-div {
    top: 185px;
  }

  .email-div a {
    font-size: 25px;
  }

  .email-div ul {
    line-height: 35px;
  }

  .email-div li {
    font-size: 20px;
  }

  div.hire-telemarketer {
    padding: 0;
    background-image: none;
  }

  div.hire-telemarketer p:nth-child(4) {
    margin-bottom: 20px !important;
  }

  .hire-telemarketer-choices form button {
    padding: 20px;
    font-size: 18px;
  }

  .hire-telemarketer-choices .for-price-confirm p {
    padding: 0px;
  }

  .hire-telemarketer-choices .for-price-confirm label {
    font-size: 20px;
    width: calc(100% - 80px);
  }

  .hire-telemarketer-choices .for-price-confirm span {
    font-size: 16px;
    width: 75px;
    text-align: right;
  }

  div.billing.details p.information {
    margin: 0px 15px 20px;
  }

  div.billing.details p.information br {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .yes-img-div {
    position: relative;
    top: 0;
    width: 100%;
    float: left;
  }

  .email-right {
    width: 100%;
    margin-top: 20px;
  }

  .email-left {
    width: 100%;
  }

  .email-div a {
    line-height: 33px;
    padding: 10px 0;
  }

  #main {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  div.hire-telemarketer p br {
    display: none;
  }

  .hire-telemarketer-choices,
  .billing-info {
    padding: 0px;
  }

  .hire-telemarketer-choices form button {
    padding: 10px;
  }
}

/*
     FILE ARCHIVED ON 06:11:35 Nov 08, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:39:43 May 16, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.691
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.025
  esindex: 0.016
  cdx.remote: 45.346
  LoadShardBlock: 115.203 (3)
  PetaboxLoader3.datanode: 521.664 (4)
  load_resource: 522.37
  PetaboxLoader3.resolve: 80.214
*/